[steam]
appid = 480
language = schinese

[dlc]
1213940 = Granblue Fantasy: Versus - Additional Character Set 2 (Narmaya)
1213950 = Granblue Fantasy: Versus - Additional Character Set 1 (Beelzebub)
1254923 = Granblue Fantasy: Versus - Character Pass 1
1255070 = Granblue Fantasy: Versus - Color Pack Set 1
1255071 = Granblue Fantasy: Versus - Color Pack Set 2
1255072 = Granblue Fantasy: Versus - Color Pack Set 3
1255073 = Granblue Fantasy: Versus - Color Pack Set 4
1255074 = Granblue Fantasy: Versus - Color Pack Set 5
1255075 = Granblue Fantasy: Versus - Color Pack Set 6